umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes | Functions
diagramsmodel.h File Reference
`#include "umlviewlist.h"`
`#include <QAbstractTableModel>`
`#include <QPointer>`

Go to the source code of this file.

## Classes
class | DiagramsModel

## Functions
| Q_DECLARE_METATYPE (UMLView *)

## Function Documentation

## ◆ Q_DECLARE_METATYPE()

Q_DECLARE_METATYPE | ( | UMLView * |  | ) |